.homepage-partners {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  row-gap: 2rem;
  column-gap: clamp(2rem, 6.67vw, 5rem);
}

.homepage-partners-item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: var(--color-primary-canopy);
}

.homepage-partners-item .homepage-partners-item__icon img {
  width: auto;
  max-height: 90px;
}
.homepage-partners-item .homepage-partners-item__icon svg {
  width: auto;
  max-height: 90px;
}

.homepage-partners-item .homepage-partners-item--body {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
